@charset "UTF-8";
/* CSS Document */
body{
	SCROLLBAR-FACE-COLOR: #BF055D;
	SCROLLBAR-SHADOW-COLOR: #840445;
	SCROLLBAR-HIGHLIGHT-COLOR: #840445;
	SCROLLBAR-3DLIGHT-COLOR: #BF055D;
	SCROLLBAR-DARKSHADOW-COLOR: #BF055D;
	SCROLLBAR-TRACK-COLOR: #BF055D;
	SCROLLBAR-ARROW-COLOR: #840445;
}
a{
	color:#f5a1b3;
	text-decoration:none;
}
a:hover{
	color:#fff;
}

#titulo {
	font-family: Verdana, sans-serif;
	font-size: 25px;
	font-weight: bold;
	text-decoration: none;
	float: left;
	height: auto;
	width: auto;
	line-height: 120%;
	color: #F5A1C3;
	left: 18px;
	top: 16px;
	position: absolute;
}
#menu {
	height: auto;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	color: #F5A1C3;
	text-decoration: none;
	position: absolute;
	left: 18px;
	top: 95px;
}
#menu a:link, #menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:hover, #menu a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#menu ul li a.current{
	color: #FFFFFF;
}
.texto {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 120%;
	font-weight: normal;
	color: #F5A1C3;
	text-decoration: none;
}
#cabecalho {
	font-family: Verdana, sans-serif;
	font-size: 34px;
	font-weight: bold;
	text-decoration: none;
	color: #FF9300;
}
#menu a:link, #menu a:visited {
	color: #FFB5FF;
	text-decoration: none;
}
#menu a:hover, #menu a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.sublinhado {
	color: #FF9300;
}
.subtitulo {
	/*font-size:25px;*/
	font-size:20px;
	line-height:24px;
	color: #FFB5FF;
	font-weight: normal;
}
.destaque{
	color:#FF9300;
}
